# CALL_DEF_LISTPOINTS Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

int | NbPoints
int | TypePoints
CALL_DEF_UPOINTS | UPoints

## Field Documentation

int CALL_DEF_LISTPOINTS::NbPoints

int CALL_DEF_LISTPOINTS::TypePoints

CALL_DEF_UPOINTS CALL_DEF_LISTPOINTS::UPoints

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx